<?xml version="1.0" encoding="UTF-8"?>
<Start>
  <ChargePoints>
    <chargepoint>
      <id>100</id>
      <type>Parking Structure</type>
      <lat>42.251952</lat> 
      <lon>-85.641148</lon> 
      <price>2.50</price>
      <sequence />
    </chargepoint>
    <chargepoint>
      <id>101</id>
      <type>Toll Road</type>
      <lat>42.255282</lat> 
      <lon>-85.643865</lon> 
      <price>0.60</price>
      <sequence>Start</sequence>
    </chargepoint>
    <chargepoint>
      <id>101</id>
      <type>Toll Road</type>
      <lat>42.256165</lat> 
      <lon>-85.638585</lon> 
      <price>0.60</price>
      <sequence>Stop</sequence>
    </chargepoint>
  </ChargePoints>
</Start>

